|    |    |    | Today: 24-Sep-2018 |

My PHP Dating 2.0 SQL Injection

November 1, 2017 | Posted in ExploitAlert

My PHP Dating version 2.0 suffers from a remote SQL injection vulnerability.


Source: My PHP Dating 2.0 SQL Injection

Taged in: Exploit